﻿html, body {
    background-color: #5086b4;
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
}

#content {
    flex: 1 0 auto;
}

.header, .footer {
    flex-shrink: 0;
}

.container {
    background-color: #f9f9fa;
}

header.container {
    background-color: white;
    border-bottom-width: 8px;
    border-bottom-style: solid;
    border-bottom-color: #78ab46;
}

footer.container {
    text-align: center;
    background: #666666;
    color: #fffefe;
    padding: 10px 10px;
    margin: 0 auto;
}